.my-bg-primary{
    background-color: #3e4095;
}
.my-border-primary{
    border-color: #3e4095 !important;
}
.my-text-primary{
    color: #3e4095 !important;
}
.my-text-secondary{
    color: #0063ba !important;
}
.my-text-third{
    color: #ff1222 !important;
}
.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link.active{
    color: #0063ba !important;
}

.navbar-light .navbar-nav .nav-link::before{
    background:#ff9800 !important;
    }

.rounded-card{
    box-shadow: 0 8px 12px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
    border-radius: 10%;
}


